# Recommended Mods

This document has two sections:
- List of recommended mods with links
- General installation instructions

## Mod List

All the mods listed below require the [Fabric mod loader](https://fabricmc.net/use). Fabric is a modern lightweight alternative to Forge.

### Performance mods:
- [Sodium](https://github.com/CaffeineMC/sodium-fabric/releases): does all sorts of performance improvements, replaces graphics settings screen with its own
- [LazyDFU](https://github.com/astei/lazydfu/releases): decreases start up time by disabling initialization of the DataFixerUpper when it’s not needed
- [Enhanced Block Entities](https://modrinth.com/mod/OVuFYfre): improves performance around large amounts of chests by pre-computing the animations once (incompatible with Fast Chest)
  - requires [Fabric API](https://modrinth.com/mod/fabric-api) and [Indium](https://modrinth.com/mod/indium) to work with Sodium
- [FastChest](https://www.curseforge.com/minecraft/mc-mods/fastchest): improves performance around large amounts of chests by disabling the animation outright (incompatible with Enhanced Block Entities)

### Eye candy:
- [Iris](https://modrinth.com/mod/iris): shader mod for Fabric, WIP but works with many shaders already
  - requires [Sodium](https://github.com/CaffeineMC/sodium-fabric/releases)
- [Continuity](https://github.com/PepperCode1/Continuity/releases): connected textures
  - requires [Fabric API](https://modrinth.com/mod/fabric-api)
- [Farsight](https://www.curseforge.com/minecraft/mc-mods/farsight-fabric): cache chunks beyond the server’s viewing distance and render them anyway, also fixes the client rebuilding all loaded chunks when the server changes its viewing distance
- [Sheep Consistency](https://www.curseforge.com/minecraft/mc-mods/sheep-consistency): makes sheared sheep colored
  - requires [Fabric API](https://modrinth.com/mod/fabric-api)
- [Presence Footsteps](https://www.curseforge.com/minecraft/mc-mods/presence-footsteps): not really *eye* candy but it fits best here, adds sounds for walking on different kinds of blocks

### Other useful things:
- [Logical Zoom](https://github.com/LogicalGeekBoy/logical_zoom/releases): adds zoom
- [LambDynamicLights](https://www.curseforge.com/minecraft/mc-mods/lambdynamiclights): dynamic lights
  - requires [Fabric API](https://modrinth.com/mod/fabric-api)
- [Xaero’s Minimap](https://www.curseforge.com/minecraft/mc-mods/xaeros-minimap): minimap and waypoints
  - requires [Fabric API](https://modrinth.com/mod/fabric-api)
  - make sure to download the Fabric version of Xaero’ Minimap (both Fabric and Forge are on the same page)
- [Litematica](https://www.curseforge.com/minecraft/mc-mods/litematica): allows you to copy and paste things by displaying schematics in the world
  - requires [MaLiLib](https://www.curseforge.com/minecraft/mc-mods/malilib)
- [Litematica Printer](https://github.com/aleksilassila/litematica-printer/releases): places blocks for Litematica schematics automatically
  - requires [Litematica](https://www.curseforge.com/minecraft/mc-mods/litematica), [MaLiLib](https://www.curseforge.com/minecraft/mc-mods/malilib)

## Installation

Installation of fabric mods works exactly as with Forge mods.

Here is a short list of steps:
1. Install [Fabric Loader](https://fabricmc.net/use)
2. (optional) Create a separate profile in the Minecraft launcher
  - Go to the `Installations` tab
  - `New Installation`
  - Enter a name, set the version to the previously installed Fabric Loader, change the game directory to a separate directory to keep things clean in your main `.minecraft` directory
  - `Create`
3. Put the mods in the `mods` folder inside the game directory (launch Minecraft once with this profile if it doesn’t exist, then close it again)
4. You should be all set. Launch Minecraft and enjoy your mods. The launcher may complain about Minecraft being modded because ... well... it is. Duh.