# LostCave Minecraft Servers

Welcome to LostCave!

This file contains most of the information that you will want to know about the servers I run.
This includes:
- where to find stuff (important places like farms, tbd)
- item sorter overview
- server customizations (tbd)

## How do I get on the whitelist?

Visit [the Minecraft section of my website](https://lostcave.ddnss.de/common/sites/minecraft/). It’s bilingual. The rest should be self-explanatory.

## Server Connection Information

- Survival: `lostcave.ddnss.de:45539`
- ~~Creative: `lostcave.ddnss.de:63542`~~ See creative server section below.

## Creative Server

The creative server will remain offline for the foreseeable future. This has two reasons:
1. I need to set it up again, remake spawn and the plot system, and copy the buildings from the old world.
2. Having the full system resources available to the survival server is nice.

## Survival Server

### Important Places (WIP)

(coords tbd)
- Item sorter
- Supersmelter (furnace array)
- Mob farm
- Slime farm (half unfinished)
- Guardian farm
- Nether Hub
- End portal
- XP farm
- Teleporter to new 1.18 world generation area
- Raid Farm (property of ☭Soda☭Fountain☭#9545 / CurvedSans666, contact him for further information)

### Item Sorter Overview

There is a big building below spawn that houses mainly an item sorter but also some other things. An overview of all items currently being sorted and where to find them is provided here.

#### Configured Sorter Units:

Naming scheme: `<side><row><face><unit position from center><level>` → `[LR][0-2][BF][0-9AB][0-4]`

Check below for a full map-like overview of the sorter hall (or don’t bc it’s completely garbled... FFS).

- **L0F00** Redstone Dust
- **L0F10** Redstone Repeater
- **L0F20** Observer
- **L0F30** Dropper
- **L0F40** Hopper
- **L0F50** Slime Block
- **L0F60** Redstone Comparator
- **L0F70** Dispenser
- **L0F80** Piston
- **L0F90** Sticky Piston
- **L0FA0** Redstone Torch
- **L0FB0** TNT
- **L0B20** Chorus Fruit
- **L0B10** Purpur Block
- **L0B00** Purpur Pillar
- **L1F00** Birch Sapling
- **L1F10** Spruce Sapling
- **L1F20** Dark Oak Sapling
- **L1F30** Oak Sapling
- **L1F40** Acacia Sapling
- **L1F50** Jungle Sapling
- **L1F60** Spruce Log
- **L1F70** Dark Oak Log
- **L1F80** Acacia Log
- **L1F90** Oak Log
- **L1FA0** Birch Log
- **L1FB0** Jungle Log
- **L1FB1** Dark Oak Slab
- **L1FA1** Spruce Slab
- **L1F91** Jungle Slab
- **L1F81** Acacia Slab
- **L1F71** Birch Slab
- **L1F61** Oak Slab
- **L1F51** Acacia Planks
- **L1F41** Jungle Planks
- **L1F31** Birch Planks
- **L1F21** Spruce Planks
- **L1F11** Oak Planks
- **L1F01** Dark Oak Planks
- **L1F02** Jungle Stairs
- **L1F12** Oak Stairs
- **L1F22** Spruce Stairs
- **L1F32** Birch Stairs
- **L1F42** Dark Oak Stairs
- **L1F52** Acacia Stairs
- **L1F62** Dark Oak Sign
- **L1F72** Oak Sign
- **L1B10** Oak Leaves
- **L1B00** Spruce Leaves
- **R1B00** Wheat Seeds
- **R1B10** Cactus
- **R1B20** Bamboo
- **R1B30** Melon
- **R1B40** Pumpkin
- **R1B50** Apple
- **R1B60** Wheat
- **R1B70** Sugar Cane
- **R1F31** Clay Ball
- **R1F41** String
- **R1F51** Gunpowder (Boom Dust)
- **R1F61** Bone Meal
- **R1F71** Gray Dye
- **R1F81** Honey Bottle
- **R1F91** Green Dye
- **R1FA1** Chest
- **R1FB1** Coal
- **R1FB0** Flint
- **R1FA0** Iron Ingot
- **R1F90** Scaffolding
- **R1F80** Feather
- **R1F70** Arrow
- **R1F60** Stick
- **R1F50** Egg
- **R1F40** Paper
- **R1F30** Bone
- **R1F20** Quartz
- **R1F10** Block of Iron
- **R1F00** Lapis Lazuli
- **R0B00** Yellow Terracotta
- **R0B10** Smooth Stone
- **R0B20** Obsidian
- **R0B30** White Wool
- **R0B40** Sand
- **R0B50** Tinted Glass
- **R0B60** Glass
- **R0B80** Terracotta
- **R0B90** Smooth Stone Slab
- **R0BA0** Torch
- **R0F12** End Stone Bricks
- **R0F02** End Stone
- **R0F01** Warped Roots
- **R0F11** Crimson Nylium
- **R0F21** Weeping Vines
- **R0FB0** Crimson Roots
- **R0FA0** Warped Wart Block
- **R0F90** Blackstone
- **R0F80** Shroomlight
- **R0F70** Nether Bricks
- **R0F60** Nether Wart Block
- **R0F50** Polished Basalt
- **R0F40** Nether Brick
- **R0F30** Glowstone
- **R0F20** Basalt
- **R0F10** Soul Sand
- **R0F00** Netherrack
- **R0F31** Prismarine Bricks
- **R0F41** Prismarine
- **R0F51** Dark Prismarine
- **R0F61** Prismarine Shard
- **R0F71** Prismarine Crystals
- **R1B80** Potato
- **R1B90** Carrot
- **L1B20** Birch Leaves
- **R1BA0** Melon Slice
- **R1BB0** Cocoa Beans
- **R1F21** Leather
- **R0B70** Red Concrete
- **R0BB0** Light Gray Stained Glass
- **R0BB1** Podzol
- **R0F81** Warped Nylium
- **R1BB1** Beetroot Seeds
- **R1F11** Gold Ingot
- **R0F91** Magma Block
- **R1F01** Book
- **R1BA1** Kelp
- **R1B91** Beetroot
- **R1B81** Lily Pad
- **R1B71** Sweet Berries
- **R1B61** Red Mushroom
- **R1B51** Bread
- **R1B41** Poisonous Potato
- **R1F02** Iron Ore
- **R1F12** Gold Ore
- **L0F01** Honey Block
- **R1F22** Clay
- **R0BA1** Bricks
- **R0B91** Ladder
- **L0F11** Rail
- **R0B81** Polished Granite
- **R0B71** Sandstone
- **R1B31** Steak
- **R1F32** Red Dye
- **R1F42** Raw Copper
- **R0B01** Stone Bricks
- **R0B11** Item Frame
- **R1B21** Cooked Porkchop
- **R1F52** Ender Pearl
- **R1F62** Raw Iron
- **R1F72** Raw Gold
- **R1F82** Slimeball
- **R1F92** Block of Coal
- **R1FA2** Firework Rocket (Flight Duration: 1)
- **R1FB2** Amethyst Shard
- **R1F03** Block of Gold
- **R1B11** Cooked Chicken
- **L1F03** Spruce Trapdoor
- **L0F21** Powered Rail
- **R1F13** Blaze Rod
- **R1F23** Magma Cream
- **R1F33** Phantom Membrane
- **R1F43** Copper Ingot
- **R0B21** Calcite
- **R0B31** Block of Amethyst
- **R0B41** Dripstone Block
- **R0B51** Pointed Dripstone
- **R0B61** Cobblestone Slab
- **L0F31** Blue Ice
- **R1F53** Iron Nugget
- **R1F63** Gold Nugget
- **R1F73** Rotten Flesh
- **R1F83** Spider Eye
- **R1F93** Ink Sac
- **R1B02** Poppy
- **R1FA3** Bucket
- **L0F41** Composter
- **R0B02** Coarse Dirt
- **R0B12** Orange Terracotta
- **R0B22** Black Concrete
- **R1FB3** Snowball
- **R1F04** Nether Wart
- **L1FB3** Dark Oak Fence
- **L1FA3** Spruce Fence
- **R1B01** Raw Cod
- **L0F51** Lever
- **R0FA1** Warped Planks
- **R0B32** White Concrete
- **R0B42** Glass Pane
- **R0B52** Polished Diorite
- **R1F14** Diamond
- **R1F24** Glow Ink Sac
- **R0B62** Mycelium
- **R0B72** Moss Block
- **R0B82** Moss Carpet
- **R0B92** Light Gray Concrete
- **R0BA2** Polished Blackstone
- **R1F34** Brick
- **R1F44** Yellow Dye
- **R1F54** Shulker Shell
- **R1B12** Azalea
- **L0F61** Block of Redstone
- **L1F93** Oak Fence
- **R1F64** Emerald
- **R0FB1** Soul Soil
- **R1F74** Coal Ore
- **R1F84** Redstone Ore
- **R0F22** Glowstone Dust
- **R0F32** Smooth Basalt
- **R0BB2** Polished Deepslate Slab
- **R0B03** Cracked Stone Bricks
- **R0B13** Iron Bars
- **R1F94** White Dye
- **R1B22** Flowering Azalea
- **R1B32** Blue Orchid
- **R0B23** Cobblestone Wall
- **R1FA4** Sugar
- **R1FB4** Spectral Arrow
- **R0B33** Polished Deepslate
- **R0B43** Polished Andesite
- **R1B42** Raw Chicken
- **R1B52** Charcoal
- **R1B62** Deepslate Redstone Ore
- **R1B72** Deepslate Gold Ore
- **R1B82** Deepslate Iron Ore
- **R1B92** Mossy Cobblestone
- **L1F04** Stripped Dark Oak Log
- **L1F14** Stripped Spruce Log
- **R1BA2** Armor Stand
- **L0F71** Packed Ice
- **R1BB2** Diamond Ore
- **R1B03** Green Wool
- **R1B13** Gray Carpet
- **R1B23** Black Carpet
- **R1B33** Black Wool
- **R1B43** Light Gray Dye
- **R1B53** Brown Wool
- **R1B63** Black Stained Glass
- **R0B04** Soul Torch
- **R1B73** Block of Raw Iron
- **R1B83** Furnace
- **R1B93** Rose Bush
- **R1BA3** Warped Stem
- **L0F81** Redstone Lamp
- **L0F91** Tripwire Hook
- **R1BB3** Raw Beef
- **R1B04** Raw Mutton
- **R1B14** Raw Porkchop
- **R1B24** Gray Wool
- **R1B34** Blue Wool
- **R1B44** Lime Wool
- **R1B54** Cyan Wool
- **R1B64** Yellow Carpet
- **R1B74** Snow
- **R1B84** Snow Block
- **R1B94** White Carpet
- **R1BA4** Dead Bush
- **R1BB4** Magenta Wool
- **R0B53** Stone Brick Stairs
- **R0B63** Stone Brick Slab
- **R0B73** Pink Wool
- **R0B83** Light Gray Wool
- **R0B93** Light Gray Carpet
- **L0FA1** Stone Pressure Plate
- **L0FB1** Iron Door
- **L0F02** Iron Trapdor
- **L0F12** Stone Button
- **R0BA3** Pink Candle
- **R0BB3** Bone Block
- **R0B14** Copper Ore
- **R0B24** Lapis Lazuli Ore
- **R0B34** Deepslate Coal Ore
- **R0B44** Deepslate Tiles
- **R0B54** Polished Andesite Slab
- **R0B64** Deepslate Bricks
- **R0B74** Yellow Wool
- **R0B84** Green Carpet
- **R0B94** Red Carpet
- **L1F82** Spruce Sign
- **L1F92** Birch Sign
- **L1F13** Oak Trapdoor
- **R0BA4** Cobblestone Stairs
- **R0BB4** Stone Stairs

#### Bulk Storage Units:

Currently one for overflow and one for cobble, dirt, gravel, deepslate, granite, etc. Access chests are to the left (green carpet) of the entrance.

The output from the overflow is being separated into chests for stackable and unstackable items.

Four unused bulk torage units with automatic shulker box loaders at the entrance to the villager trading hall (will probably be torn down).

Bulk storage input needs to be redone to add a sorter bypass for non-stackable items and an automatic trashing system for worthless overflowing items.
Reducing the amount of actual bulk storage might also be useful for performance reasons.

#### Not an item sorter but also in the building:

- **C0** Sugar Cane Farm
- **C1** wool farm (most colors working.....), chicken and egg farms
- **C2** empty

To the left of the entrance (green carpet) are the access chests for the bulk storage and (manually filled) chests with shulker boxes.

To the right of the entrance (red carpet) is a water source and a lava farm.

On the left side of the sorter hall is the entrance to the (semi functional) villager trading hall. I need to make the zombification process work before actually being able to use it.

On the right side is a dig site for a massive construction project.

#### Full Layout ASCII art:

Units that are set up for filtering items are marked with an x.

```
              //       //       //       //       //       //       //       //       //       //       //       //       //          //  /    /  //          //       //       //       //       //       //       //       //       //       //       //       //       //
             // L2BB0 // L2BA0 // L2B90 // L2B80 // L2B70 // L2B60 // L2B50 // L2B40 // L2B30 // L2B20 // L2B10 // L2B00 //|         //  /____/  //|         // R2B00 // R2B10 // R2B20 // R2B30 // R2B40 // R2B50 // R2B60 // R2B70 // R2B80 // R2B90 // R2BA0 // R2BB0 //|
            //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––// |        //––––––––––// |        //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––// |
           //       //       //       //       //       //       //       //       //       //       //       //       //  |       //          //  |       //       //       //       //       //       //       //       //       //       //       //       //       //  |
          // L2BB1 // L2BA1 // L2B91 // L2B81 // L2B71 // L2B61 // L2B51 // L2B41 // L2B31 // L2B21 // L2B11 // L2B01 //   |      //          //   |      // R2B01 // R2B11 // R2B21 // R2B31 // R2B41 // R2B51 // R2B61 // R2B71 // R2B81 // R2B91 // R2BA1 // R2BB1 //   |
         //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//    |     //––––––––––//    |     //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//    |
        //       //       //       //       //       //       //       //       //       //       //       //       //     |    //          //     |    //       //       //       //       //       //       //       //       //       //       //       //       //     |
       // L2BB2 // L2BA2 // L2B92 // L2B82 // L2B72 // L2B62 // L2B52 // L2B42 // L2B32 // L2B22 // L2B12 // L2B02 //      |   //          //      |   // R2B02 // R2B12 // R2B22 // R2B32 // R2B42 // R2B52 // R2B62 // R2B72 // R2B82 // R2B92 // R2BA2 // R2BB2 //      |
      //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//       |  //––––––––––//       |  //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//       |
     //       //       //       //       //       //       //       //       //       //       //       //       //        | //          //        | //       //       //       //       //       //       //       //       //       //       //       //       //        |
    // L2BB3 // L2BA3 // L2B93 // L2B83 // L2B73 // L2B63 // L2B53 // L2B43 // L2B33 // L2B23 // L2B13 // L2B03 //         |//          //         |// R2B03 // R2B13 // R2B23 // R2B33 // R2B43 // R2B53 // R2B63 // R2B73 // R2B83 // R2B93 // R2BA3 // R2BB3 //         |
   //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//          //––––––––––//          //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//          |
  //       //       //       //       //       //       //       //       //       //       //       //       //          //          //          //       //       //       //       //       //       //       //       //       //       //       //       //           |
 // L2BB4 // L2BA4 // L2B94 // L2B84 // L2B74 // L2B64 // L2B54 // L2B44 // L2B34 // L2B24 // L2B14 // L2B04 //          //          //          // R2B04 // R2B14 // R2B24 // R2B34 // R2B44 // R2B54 // R2B64 // R2B74 // R2B84 // R2B94 // R2BA4 // R2BB4 //            |
/––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––/          /––––––––––––/          /––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––/             |
|                                                                                                            |          |     C2     |          |                                                                                                            |             |
\––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––\          \––––––––––––\          \––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––\             |
 \\ L2FB4 \\ L2FA4 \\ L2F94 \\ L2F84 \\ L2F74 \\ L2F64 \\ L2F54 \\ L2F44 \\ L2F34 \\ L2F24 \\ L2F14 \\ L2F04 \\          \\          \\          \\ R2F04 \\ R2F14 \\ R2F24 \\ R2F34 \\ R2F44 \\ R2F54 \\ R2F64 \\ R2F74 \\ R2F84 \\ R2F94 \\ R2FA4 \\ R2FB4 \\            |
  \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\          \\          \\          \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\           |
   \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\          \\––––––––––\\          \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\          |
    \\ L2FB3 \\ L2FA3 \\ L2F93 \\ L2F83 \\ L2F73 \\ L2F63 \\ L2F53 \\ L2F43 \\ L2F33 \\ L2F23 \\ L2F13 \\ L2F03 \\         |\\          \\         |\\ R2F03 \\ R2F13 \\ R2F23 \\ R2F33 \\ R2F43 \\ R2F53 \\ R2F63 \\ R2F73 \\ R2F83 \\ R2F93 \\ R2FA3 \\ R2FB3 \\         |
     \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\        | \\          \\        | \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\        |
      \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\       |  \\––––––––––\\       |  \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\       |
       \\ L2FB2 \\ L2FA2 \\ L2F92 \\ L2F82 \\ L2F72 \\ L2F62 \\ L2F52 \\ L2F42 \\ L2F32 \\ L2F22 \\ L2F12 \\ L2F02 \\      |   \\          \\      |   \\ R2F02 \\ R2F12 \\ R2F22 \\ R2F32 \\ R2F42 \\ R2F52 \\ R2F62 \\ R2F72 \\ R2F82 \\ R2F92 \\ R2FA2 \\ R2FB2 \\      |
        \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\     |    \\          \\     |    \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\     |
         \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\    |     \\––––––––––\\    |     \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\    |
          \\ L2FB1 \\ L2FA1 \\ L2F91 \\ L2F81 \\ L2F71 \\ L2F61 \\ L2F51 \\ L2F41 \\ L2F31 \\ L2F21 \\ L2F11 \\ L2F01 \\   |      \\          \\   |      \\ R2F01 \\ R2F11 \\ R2F21 \\ R2F31 \\ R2F41 \\ R2F51 \\ R2F61 \\ R2F71 \\ R2F81 \\ R2F91 \\ R2FA1 \\ R2FB1 \\   |
           \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\  |       \\          \\  |       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\  |
            \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\ |        \\––––––––––\\ |        \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\ |
             \\ L2FB0 \\ L2FA0 \\ L2F90 \\ L2F80 \\ L2F70 \\ L2F60 \\ L2F50 \\ L2F40 \\ L2F30 \\ L2F20 \\ L2F10 \\ L2F00 \\|         \\  \¯¯¯¯\  \\|         \\ R2F00 \\ R2F10 \\ R2F20 \\ R2F30 \\ R2F40 \\ R2F50 \\ R2F60 \\ R2F70 \\ R2F80 \\ R2F90 \\ R2FA0 \\ R2FB0 \\|
              \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\          \\  \    \  \\          \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\






              //       //       //       //       //       //       //       //       //       //   x   //   x   //  x    //          //  /    /  //          //  x    //   x   //  x    //   x   //  x    //   x   //   x   //   x   //  x    //    x  //   x   //   x   //
             // L1BB0 // L1BA0 // L1B90 // L1B80 // L1B70 // L1B60 // L1B50 // L1B40 // L1B30 // L1B20 // L1B10 // L1B00 //|         //  /____/  //|         // R1B00 // R1B10 // R1B20 // R1B30 // R1B40 // R1B50 // R1B60 // R1B70 // R1B80 // R1B90 // R1BA0 // R1BB0 //|
            //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––// |        //––––––––––// |        //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––// |
           //       //       //       //       //       //       //       //       //       //       //       //       //  |       //          //  |       //   x   //   x   //   x   //   x   //   x   //  x    //   x   //   x   //   x   //   x   //   x   //   x   //  |
          // L1BB1 // L1BA1 // L1B91 // L1B81 // L1B71 // L1B61 // L1B51 // L1B41 // L1B31 // L1B21 // L1B11 // L1B01 //   |      //          //   |      // R1B01 // R1B11 // R1B21 // R1B31 // R1B41 // R1B51 // R1B61 // R1B71 // R1B81 // R1B91 // R1BA1 // R1BB1 //   |
         //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//    |     //––––––––––//    |     //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//    |
        //       //       //       //       //       //       //       //       //       //       //       //       //     |    //          //     |    //  x    //    x  //    x  //   x   //  x    //    x  //   x   //   x   //   x   //   x   //    x  //   x   //     |
       // L1BB2 // L1BA2 // L1B92 // L1B82 // L1B72 // L1B62 // L1B52 // L1B42 // L1B32 // L1B22 // L1B12 // L1B02 //      |   //          //      |   // R1B02 // R1B12 // R1B22 // R1B32 // R1B42 // R1B52 // R1B62 // R1B72 // R1B82 // R1B92 // R1BA2 // R1BB2 //      |
      //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//       |  //––––––––––//       |  //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//       |
     //       //       //       //       //       //       //       //       //       //       //       //       //        | //          //        | //   x   //   x   //   x   //    x  //  x    //   x   //   x   //   x   //   x   //   x   //     x //   x   //        |
    // L1BB3 // L1BA3 // L1B93 // L1B83 // L1B73 // L1B63 // L1B53 // L1B43 // L1B33 // L1B23 // L1B13 // L1B03 //         |//          //         |// R1B03 // R1B13 // R1B23 // R1B33 // R1B43 // R1B53 // R1B63 // R1B73 // R1B83 // R1B93 // R1BA3 // R1BB3 //         |
   //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//          //––––––––––//          //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//          |
  //       //       //       //       //       //       //       //       //       //       //       //       //          //          //          //   x   //    x  //    x  //   x   //    x  //  x    //   x   //   x   //  x    //   x   //   x   //   x   //           |
 // L1BB4 // L1BA4 // L1B94 // L1B84 // L1B74 // L1B64 // L1B54 // L1B44 // L1B34 // L1B24 // L1B14 // L1B04 //          //          //          // R1B04 // R1B14 // R1B24 // R1B34 // R1B44 // R1B54 // R1B64 // R1B74 // R1B84 // R1B94 // R1BA4 // R1BB4 //            |
/––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––/          /––––––––––––/          /––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––/             |
|                                                                                                            |          |     C1     |          |                                                                                                            |             |
\––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––\          \––––––––––––\          \––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––\             |
 \\ L1FB4 \\ L1FA4 \\ L1F94 \\ L1F84 \\ L1F74 \\ L1F64 \\ L1F54 \\ L1F44 \\ L1F34 \\ L1F24 \\ L1F14 \\ L1F04 \\          \\          \\          \\ R1F04 \\ R1F14 \\ R1F24 \\ R1F34 \\ R1F44 \\ R1F54 \\ R1F64 \\ R1F74 \\ R1F84 \\ R1F94 \\ R1FA4 \\ R1FB4 \\            |
  \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\     x \\   x   \\          \\          \\          \\   x   \\  x    \\   x   \\   x   \\   x   \\  x    \\   x   \\   x   \\ x     \\   x   \\  x    \\   x   \\           |
   \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\          \\––––––––––\\          \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\          |
    \\ L1FB3 \\ L1FA3 \\ L1F93 \\ L1F83 \\ L1F73 \\ L1F63 \\ L1F53 \\ L1F43 \\ L1F33 \\ L1F23 \\ L1F13 \\ L1F03 \\         |\\          \\         |\\ R1F03 \\ R1F13 \\ R1F23 \\ R1F33 \\ R1F43 \\ R1F53 \\ R1F63 \\ R1F73 \\ R1F83 \\ R1F93 \\ R1FA3 \\ R1FB3 \\         |
     \\    x  \\    x  \\   x   \\       \\       \\       \\       \\       \\       \\       \\   x   \\    x  \\        | \\          \\        | \\   x   \\   x   \\    x  \\   x   \\   x   \\   x   \\   x   \\   x   \\  x    \\     x \\    x  \\   x   \\        |
      \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\       |  \\––––––––––\\       |  \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\       |
       \\ L1FB2 \\ L1FA2 \\ L1F92 \\ L1F82 \\ L1F72 \\ L1F62 \\ L1F52 \\ L1F42 \\ L1F32 \\ L1F22 \\ L1F12 \\ L1F02 \\      |   \\          \\      |   \\ R1F02 \\ R1F12 \\ R1F22 \\ R1F32 \\ R1F42 \\ R1F52 \\ R1F62 \\ R1F72 \\ R1F82 \\ R1F92 \\ R1FA2 \\ R1FB2 \\      |
        \\       \\       \\  x    \\   x   \\  x    \\   x   \\   x   \\  x    \\    x  \\   x   \\  x    \\   x   \\     |    \\          \\     |    \\   x   \\   x   \\    x  \\    x  \\   x   \\   x   \\   x   \\  x    \\   x   \\    x  \\   x   \\   x   \\     |
         \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\    |     \\––––––––––\\    |     \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\    |
          \\ L1FB1 \\ L1FA1 \\ L1F91 \\ L1F81 \\ L1F71 \\ L1F61 \\ L1F51 \\ L1F41 \\ L1F31 \\ L1F21 \\ L1F11 \\ L1F01 \\   |      \\          \\   |      \\ R1F01 \\ R1F11 \\ R1F21 \\ R1F31 \\ R1F41 \\ R1F51 \\ R1F61 \\ R1F71 \\ R1F81 \\ R1F91 \\ R1FA1 \\ R1FB1 \\   |
           \\   x   \\   x   \\   x   \\   x   \\   x   \\  x    \\   x   \\     x \\   x   \\   x   \\  x    \\   x   \\  |       \\          \\  |       \\    x  \\   x   \\    x  \\   x   \\   x   \\   x   \\   x   \\   x   \\   x   \\    x  \\   x   \\    x  \\  |
            \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\ |        \\––––––––––\\ |        \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\ |
             \\ L1FB0 \\ L1FA0 \\ L1F90 \\ L1F80 \\ L1F70 \\ L1F60 \\ L1F50 \\ L1F40 \\ L1F30 \\ L1F20 \\ L1F10 \\ L1F00 \\|         \\  \¯¯¯¯\  \\|         \\ R1F00 \\ R1F10 \\ R1F20 \\ R1F30 \\ R1F40 \\ R1F50 \\ R1F60 \\ R1F70 \\ R1F80 \\ R1F90 \\ R1FA0 \\ R1FB0 \\|
              \\   x   \\   x   \\    x  \\   x   \\   x   \\     x \\  x    \\   x   \\  x    \\   x   \\    x  \\  x    \\          \\  \    \  \\          \\  x    \\  x    \\ x     \\  x    \\  x    \\    x  \\   x   \\  x    \\  x    \\    x  \\  x    \\    x  \\






              //       //       //       //       //       //       //       //       //       //   x   //   x   //    x  //          //  /    /  //          //   x   //   x   //   x   //   x   //  x    //   x   //  x    //   x   //   x   //  x    //    x  //    x  //
             // L0BB0 // L0BA0 // L0B90 // L0B80 // L0B70 // L0B60 // L0B50 // L0B40 // L0B30 // L0B20 // L0B10 // L0B00 //|         //  /____/  //|         // R0B00 // R0B10 // R0B20 // R0B30 // R0B40 // R0B50 // R0B60 // R0B70 // R0B80 // R0B90 // R0BA0 // R0BB0 //|
            //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––// |        //––––––––––// |        //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––// |
           //       //       //       //       //       //       //       //       //       //       //       //       //  |       //          //  |       //   x   //   x   //   x   //   x   //   x   //  x    //   x   //   x   //   x   //   x   //   x   //  x    //  |
          // L0BB1 // L0BA1 // L0B91 // L0B81 // L0B71 // L0B61 // L0B51 // L0B41 // L0B31 // L0B21 // L0B11 // L0B01 //   |      //          //   |      // R0B01 // R0B11 // R0B21 // R0B31 // R0B41 // R0B51 // R0B61 // R0B71 // R0B81 // R0B91 // R0BA1 // R0BB1 //   |
         //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//    |     //––––––––––//    |     //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//    |
        //       //       //       //       //       //       //       //       //       //       //       //       //     |    //          //     |    //  x    //   x   //   x   //   x   //  x    //   x   //    x  //   x   //   x   //    x  //  x    //   x   //     |
       // L0BB2 // L0BA2 // L0B92 // L0B82 // L0B72 // L0B62 // L0B52 // L0B42 // L0B32 // L0B22 // L0B12 // L0B02 //      |   //          //      |   // R0B02 // R0B12 // R0B22 // R0B32 // R0B42 // R0B52 // R0B62 // R0B72 // R0B82 // R0B92 // R0BA2 // R0BB2 //      |
      //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//       |  //––––––––––//       |  //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//       |
     //       //       //       //       //       //       //       //       //       //       //       //       //        | //          //        | //   x   //  x    //   x   //   x   //  x    //   x   //  x    //   x   //  x    //  x    //   x   //   x   //        |
    // L0BB3 // L0BA3 // L0B93 // L0B83 // L0B73 // L0B63 // L0B53 // L0B43 // L0B33 // L0B23 // L0B13 // L0B03 //         |//          //         |// R0B03 // R0B13 // R0B23 // R0B33 // R0B43 // R0B53 // R0B63 // R0B73 // R0B83 // R0B93 // R0BA3 // R0BB3 //         |
   //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//          //––––––––––//          //–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//–––––––//          |
  //       //       //       //       //       //       //       //       //       //       //       //       //          //          //          //  x    //    x  //  x    //    x  //   x   //   x   //   x   //   x   //   x   //  x    //   x   //   x   //           |
 // L0BB4 // L0BA4 // L0B94 // L0B84 // L0B74 // L0B64 // L0B54 // L0B44 // L0B34 // L0B24 // L0B14 // L0B04 //          //          //          // R0B04 // R0B14 // R0B24 // R0B34 // R0B44 // R0B54 // R0B64 // R0B74 // R0B84 // R0B94 // R0BA4 // R0BB4 //            |
/––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––/          /––––––––––––/          /––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––/             |
|                                                                                                            |          |     C0     |          |                                                                                                            |             |
\––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––\          \––––––––––––\          \––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––\             |
 \\ L0FB4 \\ L0FA4 \\ L0F94 \\ L0F84 \\ L0F74 \\ L0F64 \\ L0F54 \\ L0F44 \\ L0F34 \\ L0F24 \\ L0F14 \\ L0F04 \\          \\          \\          \\ R0F04 \\ R0F14 \\ R0F24 \\ R0F34 \\ R0F44 \\ R0F54 \\ R0F64 \\ R0F74 \\ R0F84 \\ R0F94 \\ R0FA4 \\ R0FB4 \\            |
  \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\          \\          \\          \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\           |
   \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\          \\––––––––––\\          \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\          |
    \\ L0FB3 \\ L0FA3 \\ L0F93 \\ L0F83 \\ L0F73 \\ L0F63 \\ L0F53 \\ L0F43 \\ L0F33 \\ L0F23 \\ L0F13 \\ L0F03 \\         |\\          \\         |\\ R0F03 \\ R0F13 \\ R0F23 \\ R0F33 \\ R0F43 \\ R0F53 \\ R0F63 \\ R0F73 \\ R0F83 \\ R0F93 \\ R0FA3 \\ R0FB3 \\         |
     \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\        | \\          \\        | \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\        |
      \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\       |  \\––––––––––\\       |  \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\       |
       \\ L0FB2 \\ L0FA2 \\ L0F92 \\ L0F82 \\ L0F72 \\ L0F62 \\ L0F52 \\ L0F42 \\ L0F32 \\ L0F22 \\ L0F12 \\ L0F02 \\      |   \\          \\      |   \\ R0F02 \\ R0F12 \\ R0F22 \\ R0F32 \\ R0F42 \\ R0F52 \\ R0F62 \\ R0F72 \\ R0F82 \\ R0F92 \\ R0FA2 \\ R0FB2 \\      |
        \\       \\       \\       \\       \\       \\       \\       \\       \\       \\       \\   x   \\   x   \\     |    \\          \\     |    \\    x  \\   x   \\  x    \\   x   \\       \\       \\       \\       \\       \\       \\       \\       \\     |
         \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\    |     \\––––––––––\\    |     \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\    |
          \\ L0FB1 \\ L0FA1 \\ L0F91 \\ L0F81 \\ L0F71 \\ L0F61 \\ L0F51 \\ L0F41 \\ L0F31 \\ L0F21 \\ L0F11 \\ L0F01 \\   |      \\          \\   |      \\ R0F01 \\ R0F11 \\ R0F21 \\ R0F31 \\ R0F41 \\ R0F51 \\ R0F61 \\ R0F71 \\ R0F81 \\ R0F91 \\ R0FA1 \\ R0FB1 \\   |
           \\   x   \\    x  \\   x   \\   x   \\   x   \\   x   \\    x  \\   x   \\    x  \\   x   \\   x   \\  x    \\  |       \\          \\  |       \\  x    \\   x   \\   x   \\  x    \\   x   \\    x  \\   x   \\   x   \\    x  \\   x   \\   x   \\   x   \\  |
            \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\ |        \\––––––––––\\ |        \\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\–––––––\\ |
             \\ L0FB0 \\ L0FA0 \\ L0F90 \\ L0F80 \\ L0F70 \\ L0F60 \\ L0F50 \\ L0F40 \\ L0F30 \\ L0F20 \\ L0F10 \\ L0F00 \\|         \\  \¯¯¯¯\  \\|         \\ R0F00 \\ R0F10 \\ R0F20 \\ R0F30 \\ R0F40 \\ R0F50 \\ R0F60 \\ R0F70 \\ R0F80 \\ R0F90 \\ R0FA0 \\ R0FB0 \\|
              \\  x    \\ x     \\  x    \\  x    \\  x    \\   x   \\  x    \\   x   \\  x    \\   x   \\  x    \\x      \\          \\  \    \  \\          \\   x   \\  x    \\   x   \\   x   \\   x   \\  x    \\ x     \\    x  \\  x    \\  x    \\   x   \\  x    \\
```
